# Generated by Django 3.0.3 on 2020-04-09 17:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('references_manager', '0008_auto_20200409_1911'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='image',
            field=models.ImageField(blank=True, default='default.png', upload_to='img/'),
        ),
    ]
